<?xml version="1.0" encoding="UTF-16" standalone="yes"?>
<Items>
  <Item name="HTC Touch 10 Button with 3G" group="Comm Managers" checked="false">
    <Tip></Tip>
    <Guid type="p">ca900a8a-6844-4dc4-94ff-5f1b4c855739</Guid>
  </Item>
</Items>